Subject: Re: linux-next: manual merge of the wireless-next tree with the net-next tree

From: Larry Finger <[email-masked]>
Date: Wed, 04 Jan 2012 21:12:29 -0600

On 01/04/2012 09:04 PM, Stephen Rothwell wrote:
> Hi John,
>
> Today's linux-next merge of the wireless-next tree got a conflict in
> drivers/net/wireless/b43legacy/dma.c between commit 3db1cd5c05f3 ("net:
> fix assignment of 0/1 to bool variables") from the net-next tree and
> commit 5d07a3d62f63 ("b43legacy: Avoid packet losses in the dma worker
> code") from the wireless-next tree.
>
> Just context changes.  I fixed it up (see below) and can carry the fix as
> necessary.

Is there a good explanation why changes in wireless drivers are sent to 
net-next, and not wireless-testing? If that were stopped, this kind of conflict 
would be avoided.

Larry